Bug 447889 - Typo errors in man pages
Typo errors in man pages
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dhcp (Show other bugs)
4.6
All Linux
medium Severity low
: rc
: ---
Assigned To: David Cantrell
Alexander Todorov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 06:49 EDT by Milos Malik
Modified: 2009-05-18 16:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 16:06:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-05-22 06:49:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.14) Gecko/20080416 Fedora/2.0.0.14-1.fc8 Firefox/2.0.0.14

Description of problem:
Following typo errors were found:

man page   | wrong word  | correct word | number of occurrences
-----------+-------------+--------------+----------------------
dhcpd      | associted   | associated   | 1
dhcpd.conf | Identifer   | Identifier   | 1
dhcpd.conf | DECLARAIONS | DECLARATIONS | 1
dhcpd.conf | subdoman    | subdomain    | 1

Version-Release number of selected component (if applicable):
dhcp-3.0.1-62

How reproducible:
Always


Steps to Reproduce:
1. man <anything-from-1st-column>
2. search for <anything-from-2nd-column>


Actual Results:
There are typo errors in man pages.

Expected Results:
There are no typo errors in man pages.

Additional info:
Comment 1 David Cantrell 2008-09-25 23:34:44 EDT
Very easy to fix.
Comment 3 David Cantrell 2008-09-30 22:25:01 EDT
Fixed in dhcp-3.0.1-62.EL4 and later builds.
Comment 4 David Cantrell 2008-09-30 22:25:33 EDT
Correction, fixed in dhcp-3.0.1-63.EL4 and later builds.
Comment 6 Alexander Todorov 2009-02-12 09:11:41 EST
Verified with dhcp-3.0.1-64.EL4. All errors in comment #0 are fixed.
Comment 8 errata-xmlrpc 2009-05-18 16:06:30 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0956.html

Note You need to log in before you can comment on or make changes to this bug.